/*
Theme Name: Aero Child
Version: 1.0.0
Theme URI: 
Description: 
Author: Creoz Studio
Author URI: 
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Top 

body {
    -webkit-filter: grayscale(100%)!important;
    -moz-filter: grayscale(100%)!important;
    -ms-filter: grayscale(100%)!important;
    -o-filter: grayscale(100%)!important;
    filter: grayscale(100%)!important;
}*/ 

 #error-page {

    margin-top: 0px !important;
    max-width: none !important;

}

.vc_btn3.vc_btn3-style-custom {
	background-image: none !important;}
#btn-dys a:hover {color: #fff !important;}
.summary {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.test ul {padding-left: 0px;}
.jeg_nav_item.jeg_nav_html {margin-right: 0px !important;}
.ecs-event-list {
    padding-left: 0px !important;}
.grecaptcha-badge {display: none;}
.bip {
    background-image: url("img/bip.png");
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
    padding-left: 43px;
	margin-right: 20px;
}
.pansa {
    background-image: url("img/pansa.jpg");
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
    padding-left: 26px;
}
.fai {
    background-image: url("img/fai.jpg");
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
	padding-right:15px;
	padding-left:28px;
}
.msit {
    background-image: url("img/msit.jpg");
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: 50%;
	padding-right:15px;
	padding-left:36px;
}
.msit a {


}
.extra {
    background-image: url("img/extranet.png");
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
    padding-left: 23px;
}
.intra {
    background-image: url("img/intranet.png");
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
    padding-left: 23px;
	margin-right:25px;
}
.top2 {
padding-right:15px;
}
.top2 a {
color:#666 !important;
}
.top2 a:hover {
	color: #00aeef !important;
}
.top2last {
padding-right:0px;
}
.top2last a {
color:#666 !important;
}
.top2last a:hover {
	color: #00aeef !important;
}
.extra a {
	color:#666 !important;
}
.intra a {
	color:#666 !important;
}
.extra a:hover {
	color: #00aeef !important;
}
.intra a:hover {
	color: #00aeef !important;
}

.jeg_topbar .jeg_nav_item {
    padding-right: 0px !important;
	margin-right: 25px;
}
.top2 img {

    margin-bottom: 2px;
    margin-right: 3px;

}
.entry-content tr {
    border-bottom: 1px solid #ddd;
}
.entry-content td, .entry-content th {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
/* ------------------------------------------------------------------------- *
 *  Zmiany ważne
/* ------------------------------------------------------------------------- */
span.wpcf7-list-item {
    margin: 0 0 0 0;
	line-height: 1;
	text-align: justify;
}
.wpcf7-list-item-label {
    font-size: 12px;
}

.jeg_slider_type_4 .jeg_slide_caption .jeg_post_title {
    font-size: 35px !important;
}
.wpb_text_column ul{
list-style: circle;
	margin-left: 15px !important;}
/*
.wpb_text_column ul{
	list-style: none !important;
	margin-left:0px !important;
}*/
.jeg_owlslider .owl-dots {
    bottom: 5%;
}
.jeg_meta_comment {
    display: none !important;
}


.single-tribe_events .tribe-events-event-meta {
    background-color: #eee !important;
    color: #333333;
    border: none !important;
}
.tribe-mini-calendar-event {
    height: 115px !important;
}
.lazyloaded, .thumbnail-background > div.lazyloaded {
    opacity: 1;
    transition: none;
}
.yottie-spinner::before {
	border: 3px solid #2f4b7a !important;}

.thumbnail-container:not(.no_thumbnail).animate-lazy::before {
    background-image: url('/img/AP_noimg-350x250.jpg') !important;
    -webkit-animation: none;
    animation: none;
	background-size: cover;}

.jeg_cat_title {
	font-weight: 500;}
.vc_btn3.vc_btn3-color-black, .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat {
    background-color: #00aeef !important;
	text-transform:uppercase;
	padding: 12px 15px;
	font-weight: 600;
	letter-spacing:1px;
	font-size:13px !important;
}
.vc_btn3.vc_btn3-color-black, .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat:hover {
    color:#fff !important;
	background-color: rgb(0,0,0,0.2)
}


.content-inner {
    word-break: normal;
}
.gambit_mtt .mtt_description {
    text-align: center;
    font-size: 13px;
    line-height: 14px;

}
.gambit_mtt .mtt_name {
    font-size: 17px !important;
	color: #2f4b7a !important;
}
.mtt_position.last_custom_field {

    font-size: 13px !important;
    line-height: 13px !important;
    margin-top: 10px !important;
    opacity: 0.5 !important;
    margin-bottom: 7px !important;
}
.mtt_position {
font-style:normal !important;
		margin-top:7px !important;
	margin-bottom:7px !important;
}

.foot a {
    margin-left: 3px;
}
.nochild a:hover {
    color: #666 !important;
}
.owl-item {
    height: 400px !important;
}
.jeg_share_button a:hover {
	color:#fff !important;}
.sf-with-ul:hover {
    color: #666 !important;
}
.jscroll-to-top > a {
    border-radius: 0px;
    line-height: 40px;
    background: none;
    box-shadow: none;
}
.jeg_main {
    padding-top: 30px;
}
.jeg_topbar .jeg_menu > li {
  
}
.jeg_block_heading_3 {
    background: #2f4b7a !important;
}
.jeg_search_button {
    color: #fff !important;
}

.jeg_pl_lg_2 .jeg_thumb .jeg_post_category, .jeg_pl_lg_3 .jeg_thumb .jeg_post_category {
    top: auto;
    bottom: 0px;
}
.jeg_post_category a {

    letter-spacing: normal !important;
    text-transform: uppercase !important;
    font-size: 11px !important;
	font-weight:500 !important;
}
.jeg_meta_author {
    display: none !important;
}

.jeg_block_title span strong {
    font-weight: 300;
    color: #fff;
}
.jeg_block_title span {
    color: #fff !important;
}
.jeg_block_loadmore a:hover {
    color: #fff !important;
	background: #00aeef !important;
	border-color: #00aeef !important;
}
.btn.btn-primary {
    background-color: #2f4b7a !important;
    color: #fff !important;
}
.jeg_readmore:hover {
    color: #fff !important;}

.btn.btn-primary:hover {
    background-color: #2f4b7a !important;
    color: #fff !important;
box-shadow: inset 0 0 0 100px rgba(0,0,0,.15);}
.btn .fa {
    color: #fff;
}
.mmenu a:hover {color: #666 !important;}

/* ------------------------------------------------------------------------- *
 *  menu dyscypliny

.model {
    background-image: url("img/icon-disc-models.png");
    background-repeat: no-repeat;
    background-position-x: left 10px;
    background-position-y: center;
    background-size: 28px;
	padding-left:30px;
	
}
.model li {padding-left:30px;}

.model a:hover {
  background: -webkit-linear-gradient(left, white, white, lightgrey);
  background: -o-linear-gradient(right, white, white, lightgrey);
  background: -moz-linear-gradient(right, white, white, lightgrey);
  background: linear-gradient(to right, white, white, lightgrey);
}

.jeg_menu li > ul li:hover > a {
    color: #2f4b7a;
  background: -webkit-linear-gradient(left, white, white, lightgrey);
  background: -o-linear-gradient(right, white, white, lightgrey);
  background: -moz-linear-gradient(right, white, white, lightgrey);
  background: linear-gradient(to right, white, white, lightgrey);
}
/* ------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------- *
 *  Wydarzenia
/* ------------------------------------------------------------------------- */
.ecs-event {
    background: #eee !important;
    display: inline-block;
    padding: 15px;
    width: 100%;
	min-height: 115px;
	margin-bottom: .4em !important;
}
.ecs-event-list {
	margin: 0px !important;}
.ecs-event-list .entry-title.summary {
    font-size: 15px;
    font-weight: 500;
    margin-top: 0px;
}
.cal .tribe-events-location {
    display: flex;
	font-size:14px;
color:#666;
line-height:25px;
}

.tribe-events-ical.tribe-events-button:hover {
    color: #fff !important;
}

.tribe-events-calendar thead th{
    background-color: #2f4b7a !important;
    border-left-color: #eee !important;
    border-right-color: #eee !important;
    color: #fff;
}
.cal .tribe-events-duration {
    color: #666;
    line-height: 20px;
font-size:14px;
}
.tribe-mini-calendar-event .list-info {
    width: 95% !important;
}
.wpb_wrapper .cal {
    column-count: 2;
    column-gap: 5px;
}
.tribe-mini-calendar-event .list-date {display:none !important;}
.cal .tribe-country-name:not(:first-child)::before {
    content: "- ";
    padding-left: 3px;
}
.cal .tribe-mini-calendar-event {
    background: #eee;
    margin-bottom: 5px !important;
	padding-bottom:15px;
}
.cal .tribe-mini-calendar-event:hover {
    background: #eee !important;
}
.cal .list-date {
    display: none;
}
.cal h2 {
    font-size: 15px !important;
    line-height: normal;
    color: #2f4b7a !important;
}
.cal .tribe-events-title a {
    color: #2f4b7a;
}
.cal .tribe-events-title a:hover {
    text-decoration: underline;
}
.cal .tribe-events-widget-link a {
    color: #2f4b7a;
}
.cal .tribe-events-widget-link a:hover {
    color: #2f4b7a;
text-decoration: underline;
}
.tribe-mini-calendar-event .list-info h2 {
    font-size: 15px;
    font-weight: normal !important;}

.tribe-mini-calendar-event {
    border-bottom: none !important;
    padding-top: 10px;
    padding-bottom: 10px !important;
}
.tribe-events-widget-link {
    display: none;
}

/* ------------------------------------------------------------------------- *
 *  Mistrzowie front
/* ------------------------------------------------------------------------- */
.champs .vc_gitem-is-link {
    cursor: default;
} 
.no_thumbnail::after {
    content: "" !important;}
.no_thumbnail{
    background-image: url("img/AP_noimg.jpg");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
content: "" !important;
}

.jeg_thumb .thumbnail-background{
    background-image: url("img/AP_noimg.jpg");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
content: "" !important;
}


.champs .vc_gitem-link {
    visibility: hidden;
    cursor: none !important;
}

.champs .vc_grid-item {
    padding-bottom: 0px !important;
}
.champs .vc_gitem-post-data {
    margin-bottom: 0px;
}
.champs .vc_gitem-zone-a {
   	border-radius: 50%;
    width: 60%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.champs .vc_gitem-post-data-source-post_excerpt {
    display: none !important;
}
.champs .vc_btn3-container {
    display: none;
}
.champs h4 {
    text-align: center !important;
margin-top: 5px;
font-size:16px !important;
margin-bottom: 0px;
}
.champs .vc_gitem-zone-c {
    background: #eee !important;
}
.champs .vc_gitem-col {
    padding-bottom: 0px;
}

/* ------------------------------------------------------------------------- *
 *  APTV
/* ------------------------------------------------------------------------- */
.aptv {
    max-width: 1140px !important;
}
.aptv1 {
    padding-right: 0px !important;
}
.aptv2 {
    padding-left: 0px !important;
}
.ap_more a {
    color: #2f4b7a;
}
.ap_more a:hover {
    text-decoration: underline;
transition: ease-in 0.5s !important;
}

.jeg_menu_style_1 > li.current-menu-ancestor > a::before, .jeg_menu_style_1 > li.current-menu-item > a::before, .jeg_menu_style_1 > li.sfHover > a::before, .jeg_menu_style_1 > li > a:hover::before {
    width: 100%;
	background: #00aeef;
}
.jeg_menu_footer li:not(:last-child)::after {
    color: #00aeef;
}


.jeg_hero_style_1 .jeg_postblock_content {
    padding: 0 15px 15px;
}

.jeg_menu_style_1 > li > a::before {
    height: 1px;}

.jeg_footer_bottom .container {
    border-top: solid 1px #eee;
    padding-top: 20px;
}

.jeg_footer_content {
    display: none;
}

.jeg_footer_bottom {
    padding-top: 0px !important;
}

.jeg_breadcrumbs {
    margin-top: 10px !important;
}

.jeg_post_title {
    font-weight: 500 !important;
    letter-spacing: normal !important;
}

.dlapilota {
background-image: url("img/dlapilota_logo.jpg");
    background-repeat: no-repeat;
    background-position-x: right !important;
}
.widget_rss li a:hover {
    color: #2f4b7a !important;}
.jeg_main_menu > li > a 
{font-weight:400 !important;}

.jeg_topbar {
    font-size: 15px;font-weight:300 !important;}
.jeg_topbar .jeg_nav_left .jeg_nav_item {border-bottom: solid 1px #ccc !important;
}
.jeg_nav_item.jeg_nav_search {
    border-bottom: solid 1px #ccc !important;
}
.jeg_nav_item.socials_widget {
    border-bottom: 1px solid #2f4b7a !important;
margin-right: 30px !important;
}
.jeg_stickybar .jeg_nav_item.socials_widget {
    border-bottom: none !important;
    padding: 0;
}
.jeg_topbar .socials_widget.nobg a .fa {
    font-size: 19px;
}
.jeg_nav_item.jeg_nav_html {
    border-bottom: solid 1px #ccc !important;
    padding: 0px;
 
}
.jeg_nav_grow {
    -webkit-box-flex: none;
    -ms-flex: none;
    flex: none;
}
.jeg_content{padding-top:0px !important}
.jeg_thumb .jeg_post_category {
    bottom: 0px;
    left: 0px;}

.jeg_thumb .jeg_post_category a {
    padding: 6px 12px;
    text-transform: none;
	color:#2f4b7a;
letter-spacing: 0.03em;
font-size: 13px;}

.jeg_postblock_content .jeg_post_category a {
    padding: 6px 12px;
    text-transform: none;
	color:#2f4b7a;
letter-spacing: 0.03em;
font-size: 13px;}

.jeg_pl_md_5 .jeg_post_title {
    font-weight: 500;}

.jeg_block_heading_3 {
    border-radius: 0px;
}
.jeg_block_title span {
    height: 45px;
    line-height: 45px;}
.jeg_subcat_list > li > a {
line-height:45px;}

.jeg_subcat {
    display: table !important;
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
    background: #fff;
    top: -22px;
    position: relative;
    left: 0;
    right: 0;
    padding-left: 12px;
    padding-right: 12px;
}

.jeg_post_meta {
	font-size: 12px;}
.jeg_heroblock {
	margin-bottom: 0px;}
.jeg_main_content .mc4wp-form {
    padding: 15px;
    margin-bottom: 40px;
    border: none;
}
.jeg_main_content .mc4wp-form input[type="email"]:not(:only-child) {
    width: 100%;
}
.button {
    background-color: #00aeef !important;
}
.jeg_landing_review.jeg_review_stars {
    display: none;
}

.jeg_subcat_list > li > a {
    color: #fff !important;
	background: #00aeef !important;
    display: inline;
    height: 45px;
    line-height: 45px;
	padding: 3px 8px 3px 8px;
    letter-spacing: 0.03em;
}
.jeg_subcat_list li a:hover {
    background: #666 !important;
    color: #fff !important;
    padding: 3px 8px 3px 8px;
    display: inline;
}

.jeg_subcat_list > li {
    margin-right: 5px;
    margin-left: 5px;
}

.jeg_subcat_list li a.current{
border-bottom: none !important;
    background: #2f4b7a !important;
    color: #fff !important;
}
h3 {
    font-weight: 500;
}

.rss_list li a {
    color: green;
    font-size: 13px;
font-weight: normal;
line-height: 1.3em !important;
display: block;
}
.rss_list li a:hover {
text-decoration:underline;
transition: ease-in 0.5s !important;
}
.rss_list .widgettitle {
    display: none;
}
.widget_rss .rss-date {
    font-size: 11px;
    text-transform: normal;
    font-weight: normal;
    display: block;
}
.widget_rss ul li {
    margin-bottom: 10px;
}
.rss_list {
        padding-top: 10px !important;
    padding-left: 15px;
    padding-right: 25px;
   
}
.dlapilota_more a {
    color: green;
}
.dlapilota_more a:hover {
    text-decoration: underline;
}
/* ------------------------------------------------------------------------- 
.yottie-widget-feed {
    background: none !important;
}
.yottie-widget-video {
    background: #eee !important;
}
div.yottie-widget-video-info-properties {
    display: none !important;
}
div.yottie-widget-video-info {
    padding: 15px 0px 0px !important;
}

.yottie-widget-video-info .yottie-widget-video-info-caption {
    display: none !important;
}
.yottie-widget-feed-section-arrow {
    background: #2f4b7a !important;
}
.yottie-widget-feed-section-arrow:hover{
    background: #00aeef !important;}
div.yottie-widget-feed-section-arrow {
    top: 40% !important;}
.yottie-widget-feed-section-arrow:hover span::after, .yottie-widget-feed-section-arrow:hover span::before, .yottie-widget-feed-section-arrow:hover::before {
    background: #fff !important;
}
 ------------------------------------------------------------------------- */
.yottie-widget-video-info{
    font-family: "Roboto Condensed", sans;
}
span.yottie-widget-feed-section-pagination-bullet-more::after, span.yottie-widget-feed-section-pagination-bullet-more::before {
	top: 50% !important;}
div.yottie-widget-feed-section-loader {
	background: #fff !important;}
span.yottie-widget-feed-section-pagination-bullet-more::after, span.yottie-widget-feed-section-pagination-bullet-more::before {
	top: 50% !important;}
span.yottie-widget-feed-section-pagination-bullet:hover {
    color: #00aeef !important;
}
span.yottie-widget-feed-section-pagination-bullet-more:hover::after, span.yottie-widget-feed-section-pagination-bullet-more:hover::before {
    background: #00aeef !important;
}
.yottie-widget-feed-section-search {
    margin-left: 0px !important;
}
.yottie-widget-feed-section-pagination .swiper-pagination-bullet-active {
    background: #2f4b7a !important;
}
.yottie-widget-feed-section-search-form {
	width: 100% !important;}

.jeg_block_loadmore a {
    line-height: 27px;
    font-size: 12px;
    letter-spacing: normal;
    color: #666;
    min-width: 20%;
    box-shadow: none !important;
}


.partner h3 {
    border-bottom: 1px solid #00aeef !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: -moz-fit-content;
	width: -webkit-fit-content;}
/* ------------------------------------------------------------------------- *
 *  czlonkowie
/* ------------------------------------------------------------------------- */
.map h3 {
    display: none;
}

.choose-list.active{
    position: absolute;
    top: 0;
    right: 15px;
    display: block;
    background-color: #fff;
    width: 31%;
	cursor:pointer !important;
box-shadow: 0px 11px 17px -2px rgba(0,0,0,0.38);
}

.choose-list.active span {
    display: block;
    cursor:pointer !important;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 15px;

}

.choose-list.active span:hover {
    background-color: #eee;
width:100%;
}

.first:hover {
    background: #666 !important;
}

.choose-list.disactive {
    position: absolute;
    top: 0;
    right: 15px;
    display: block;
    background-color: #fff;
    width: 31%;
	cursor:pointer !important;

}

.choose-list.disactive span {
    display: none;
    cursor:pointer !important;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 15px;

}
.first {
    background-color: #666;
    color: white;
    padding: 0px 15px 0px 15px;
    font-size: 16px;
    border: none;
    cursor:pointer !important;
    line-height: 45px;
    width: 100%;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
display: block !important;
}

.first i {
    padding-left: 15px;
}

.city-data {
    display: none;
}

.city-data.active {
    display: block !important;
}

.city {
    white-space: normal;
}

.city .left {
   display: none;
}

.city .right h4 {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 3px;
    cursor: pointer;
}
.city .right {
    border-bottom: 1px dotted #ddd;
    padding-right: 15px;
    margin-right: 10px;
	padding-bottom: 20px;
}
a.show-more {
    cursor: pointer;
}
.city .right p {
    margin-bottom: 5px !important;
}
.city-info {
        max-height: 450px;
    overflow-y: auto;
    scroll-behavior: smooth;
    white-space: nowrap;
    overflow-x: hidden;
}
.hidden-info {
    float: left;
    margin-top: 30px;
    column-count: 2;
    column-gap: 40px;
    border-top: #eee 1px dotted;
    padding-top: 20px;
}
#map {
    float: left;
    width: 66% !important;
max-height: 500px !important;
}
.region-list {
    float: right;
    width: 31%;
}
#wpsl-category, .wpsl-input, .wpsl-select-wrap {
    position: absolute;
    margin-bottom: 10px;
    right: 0;
    top: 0;
    margin-right: 0 !important;}

.map_cz {
    color: #fff;
    background-color: #2f4b7a;
    line-height: 45px;
    margin-top: 0;
    padding-left: 15px;
    font-weight: 500;
	font-size:20px;
}

.kal {
    color: #fff;
    background-color: #2f4b7a !important;
    line-height: 45px;
    padding-left: 15px;
    font-weight: 500;
	font-size:20px;
}

.kal a {
    color: #fff;
}

#wpsl-search-btn {
    display: none;
}
#wpsl-search-wrap div label {
    display: none;
}
#wpsl-wrap {
    position: relative;
    margin-top: -55px;
}
#wpsl-search-wrap .wpsl-input, #wpsl-search-wrap .wpsl-select-wrap {
    display: none;
}

#wpsl-search-wrap div {
    margin-right: 10px;
    float: left;
    width: 33%;
    padding-left: 15px;
}

#wpsl-category .wpsl-dropdown {
    width: 100% !important;
}
.wpsl-search {

    background: none;
	margin-bottom:22px;
}
#wpsl-gmap {
    float: left;
    width: 66.5%;
    margin-top: 16px;
}
#wpsl-result-list {
    width: 33%;
    margin-right: .5%;
    float: right;
    padding-left: 10px;
    margin-top: 15px;
}
.wpsl-directions {
    display: none;
}
#wpsl-wrap .wpsl-selected-item {
    position: static;
    padding-right: 5px !important;
	color: #fff;
}
.wpsl-dropdown .wpsl-selected-item {
    line-height: 45px;
    color: #fff;}
.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li {
    line-height: 45px;
    color: #666;
    padding-left: 15px !important;
padding-top:0px !important;
padding-bottom:0px !important;
}
.wpsl-selected-dropdown li {color:#fff !important;}
.wpsl-dropdown {
    border: none;
    background: #666;
border-radius: 0 !important;}
#wpsl-search-wrap .wpsl-dropdown.wpsl-active div {
    width: 100%;
}
.wpsl-selected-item::after {
    border-top: 8px solid #fff;

}
.wpsl-active .wpsl-selected-item::after
{
    border-bottom: 8px solid #fff;
}
#wpsl-result-list li p {
	cursor:pointer !important;
    margin: 0 0 0px !important;
}
.wpsl-dropdown li:hover {
    color: #666;
	cursor:pointer !important;
}
.wpsl-drowpdown li {cursor:pointer !important;}

/* ------------------------------------------------------------------------- *
 *  layout
/* ------------------------------------------------------------------------- */
.page-template-default .comment-respond {
    display: none;
}



.jeg_menu li > ul li a {
    text-transform: uppercase;}
.jeg_menu li > ul li a:hover {
color: #2f4b7a !important;}
.jeg_mobile_menu li a {
    color: #666;}

.jeg_megamenu .sub-menu {
    box-shadow: 0 0 2px rgba(0,0,0,.1),0 10px 20px rgba(0,0,0,.18);
}

.jeg_menu li > ul {
    box-shadow: 0 0 2px rgba(0,0,0,.1),0 5px 10px rgba(0,0,0,.18);
}

.content-inner ul {
    list-style: outside;
    color: #666 !important;
}

a:focus, a:hover {
    color: #00aeef !important;
}
.jeg_post_category a:hover {
    color: #fff !important;
}

.jeg_menu.jeg_top_menu > li > a:hover {
    color: #00aeef !important;
}
.btn-primary {
    background-color: #ebe9eb;
    color: #666 !important;
    text-shadow: none;
    box-shadow: none;
    padding: 5px 10px 5px 10px;
    line-height: normal;
    height: auto;
    border-radius: 0px !important;
}

.wpcf7-form-control-wrap {
    padding-bottom: 20px;
}

.wpcf7-form-control.wpcf7-textarea {
    width: auto;
}
.jeg_stickybar .jeg_logo img {
    max-height: 57px;
	margin-right:20px;
}
.jeg_logo img {
    max-width: 320px;
}

/* ------------------------------------------------------------------------- *
 *  mobile
/* ------------------------------------------------------------------------- */

@media screen and (max-width: 800px) {

.wpb_wrapper .cal {
    column-count: 1;
    column-gap: auto;
}
	
.mi-logo__image img {
    max-width: 100% !important;
    max-height: 100% !important;
}
	
.owl-item {
    height: auto !important;
}
.jeg_slider_type_4 .jeg_slide_caption .jeg_post_title {
    font-size: 18px !important;
}
	
.jeg_slider_type_4 .jeg_slide_caption {
    top: 55% !important;
    width: 90% !important;
	max-width: 90% !important;}
	
.region-list {
    float: none;
    width: 100%;
height: 300px !important;
}
#map {
    float: none;
    width: 100% !important;
    height: 300px !important;
}
.choose-list.disactive {
    position: static;
    width: 100%;
}
.choose-list.active {
    position: static;
    width: 100%;
}
.city-info {
    padding-top: 10px !important;
}
.city-info {
    max-height: 280px;
    overflow: auto;
    scroll-behavior: smooth;
    white-space: nowrap;
}
.jeg_footer p.copyright {
    text-align: center;
white-space: nowrap;
}
.footer_right {
    text-align: center;
}

}